﻿/* dede58.com 做最好的织梦模板 */
html, body {
	background:#fff;
	width:100%;
	margin:0px;
	padding:0px;
	font-family: "Microsoft YaHei", Helvetica Neue, Tahoma, Arial, "微软雅黑", "宋体", "黑体";
}
a {
	text-decoration: none;
}
ul, li {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
input[type="button"], input[type="submit"], input[type="reset"] {
	-webkit-appearance: none;
}
.header {
	position:relative;
	width:100%;
	height:115px;
	margin:0px auto;
}
.txlines{border-top:4px solid #f5222d;}


.header .logo {
	position:absolute;
	top:32px;
	left:0px;
}
.header .language {
	position:absolute;
	top:20px;
	right:0px;
	font-size:12px;
	color:#888888;
}
.header .language a {
	color:#888888;
	margin: 0 10px;
}
.header .nav {
	position:absolute;
	top:70px;
	right:0px;
}
.header .nav li {
	margin:0px 20px;
	text-align:right;
	float:left;
	font-size:14px;
}
.header .nav a {
	color:#666;
}
.header .nav a:hover {
	color:#ed0700;
}
.header .nav .nav-on {
	color:#ed0700;
}
.header .navBtn {
	display:none;
}
.header .ch {
	display:none;
}
.header .english {
	display:none;
}
.inp {
	margin-left:4px;
}
.footer {
	position:relative;
	width:100%;
	min-width:1200px;
	height:300px;
	margin:0px auto;
	background:#ed0700;
}

.footer-center {
	position:relative;
	width:1200px;
	margin:0px auto;
	
}
.footer-center-top {
	width:1200px;
	height:249px;

}
.footer-center-top>div {
	position:absolute;
}
.footer-center-top-info {
	width:200px;
	top:50px;
}
.footer-center-top-info>.title {
	color:#fff;
	font-size:14px;
	
	font-weight:bold;
}
.footer-center-top-info>.title img {
	vertical-align: middle;
}
.footer-center-top-info>.title font {
	vertical-align: middle;
}
.footer-center-top-info>.info {
	color:#fff;
	font-size:12px;
}
.footer-center-top-info:nth-child(1) {
	left:20px;
}
.footer-center-top-info:nth-child(2) {
	left:260px;
}
.footer-center-top-code1 {
	top:50px;
	left:600px;
	width:120px;
	color:#fff;
	font-size:12px;
	text-align:center;
}
.footer-center-top-code1 img {
	width:120px;
	height:120px;
}
.footer-center-top-code {
	top:50px;
	left:730px;
	width:120px;
	color:#fff;
	font-size:12px;
	text-align:center;
}
.footer-center-top-call {
	top:68px;
	left:887px;
	color:#FFF;
	font-size:18px;
}
.footer-center-top-call>a {
	float:right;
}
.footer-center-top-call>a>div {
	width:45px;
	height:45px;
	float:right;
	margin-left:20px;
	background-image:url(../images/footer-call.png);
}
.footer-center-top-call>a>div:hover {
	background-image:url(../images/footer-call2.png);
}
.weibo {
	background-position:0 0;
	margin-left:0px !important;
}
.weixin {
	background-position:-66px 0;
}
.qq {
	background-position:-131px 0;
}
.renren {
	background-position:-197px 0;
}
.pengyouquan {
	background-position:-262px 0;
}
.footer-center-bottom {
	width:1200px;
	height:50px;
	line-height:50px;
	font-size:12px;
	color:#fff;
	margin:0 auto;
}
.footer-center-bottom>p {
	height:50px;
	line-height:50px;
	margin:0px;
	padding:0px;
}
.footer-center-bottom>p:nth-child(1) {
	float:left;
	width:50%;
}
.footer-center-bottom>p:nth-child(2) {
	float:right;
	width:50%;
	text-align:right;
}
.footer-center-bottom p a {
	color:#FFF;
}
.top{ width:100%; background:#eaeef1}
.top .box_top{ width:1200px; margin:0 auto;}
.top .lbox_top{ width:30%; float:left; line-height:35px; height:35px; font-size:12px; color:#647383}
.top .rbox_top{  text-align:right; float:right; line-height:35px; height:35px; font-size:12px; color:#647383}
.top .rbox_top ul{ width:100% }
.top .rbox_top ul li{ float:left; border-left:1px solid #d4dbe1; display:inline; height:35px; line-height:35px;}
.logohead{ width:100%}
.clear{ clear:both}

.menu {
	height: 112px;
	display: block;
	padding: 0px;
	float:left;
 float:right
	
}
.logohead{ width:100%; }
.menu ul {
			list-style: none;
			padding: 0;
			margin: 0;
}

.menu ul li {
	/* width and height of the menu items */  
			float: left;

	position: relative;

	text-align: center;
	width: 90px;
		
}

.menu ul li a {
			/* must be postioned relative  */ 
			position: relative;
			display: block;
			width: 90px;
			height: 117px;
			overflow:hidden;
			
			font-family: "微软雅黑";
			font-size: 12px;
			text-decoration: none;
			cursor: pointer;
}



.menu ul li a .smal{ font-size:12px; color:#CCC
	
}


.menu ul li a span {
	height: 115px;
	
			/* all layers will be absolute positioned */
			position: absolute;
			left: 0;
			width: 90px;
}

		.menu ul li a span.out {
			top: 0px;
}

		.menu ul li a span.over,
		.menu ul li a span.bg {
			/* hide */  
			top: -115px;
}

		/** 1st example **/

#menu1 {
	background-color: #E8E8E8;
	background-image: url(../images/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

#menu1 ul li a {
			color: #000;
			font-size:14px
}

#menu1 ul li a span.over {
			color: #FFF;
			font-size:14px
}

#menu1 ul li span.bg {
	/* height of the menu items */  
			height: 115px;
			
	background-image: url(../images/bg_over.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
		
		/** 2nd example **/

#menu2 {
		
}
		
#menu2 ul li a {
	       
			color: #000;
			font-size:14px;
			font-weight:bold;
			

}

#menu2 ul li a span.over {
	color: #fff;
	background-color: #f5222d;
	
	height:115px;
	font-size:14px;
}


.menuon{	color: #fff;
	background-color: #f5222d;
	
	height:115px;
	font-size:14px;}




.info>div{ width:135px;}
.info a{ display:block; float:left; width:102px; height:35px; position:relative; cursor:pointer;}
.info a.wx>div{ position:absolute; width:161px; height:173px; left:-24px; top:35px; display:none; text-align:center; z-index:99999}

.news_list_page_txbm_11_4_74 .txbm-news-list li {
	padding: 30px 0;
	border-bottom: 1px solid;
	border-color: #333333;
	border-color:;
	-webkit-transition: all .66s cubic-bezier(.17,.84,.44,1);
	transition: all .66s cubic-bezier(.17,.84,.44,1);
	position: relative
}

.news_list_page_txbm_11_4_74 .txbm-news-list li:first-child {
	padding-top: 0
}

.news_list_page_txbm_11_4_74 .txbm-news-list li h4 {
	margin: 0 0 20px;
	font-size: 22px
}

.news_list_page_txbm_11_4_74 .txbm-news-list li h4 a {
	color: #212121;
	color:;
	text-shadow: none;
	position: relative
}

.news_list_page_txbm_11_4_74 .txbm-news-list li h4 a:hover span {
	color: #0066bf !important;
	color: !important
}

.news_list_page_txbm_11_4_74 .txbm-news-list li:hover a {
	text-decoration: none
}

.news_list_page_txbm_11_4_74 .txbm-news-list li p {
	font-size: 16px
}

.news_list_page_txbm_11_4_74 .txbm-news-list li p.des {
	float: left;
	color: #333333;
	color:;
	margin-bottom: 10px;
	font-size: 13px;
	width: 75%
}

.news_list_page_txbm_11_4_74 .txbm-news-list li p.info {
	margin-bottom: 0px;
	font-size: 16px;
	color: #333333;
	color:
}

.news_list_page_txbm_11_4_74 .txbm-news-list li .media-body p.info {
	margin: 0
}

.news_list_page_txbm_11_4_74 .txbm-news-list li p.info span:first-child {
	font-size: 22px;
	margin-right: 5px
}

.news_list_page_txbm_11_4_74 .txbm-news-list li p.info i {
	color: #333333;
	color:
}
.news_list_page_txbm_11_4_74 .more {
	float: right;
	border: 1px solid;
	border-color:;
	border-color:;
	color: #333333;
	color:;
	overflow: hidden;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	-webkit-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms;
	-moz-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms;
	-ms-transition: all 0.6s cubic-beziercubic-bezier(0.77,0,0.175,1) 200ms;
	-o-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms;
	transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms;
	width: 160px;
	cursor: pointer;
	transition-duration: 1s
}

.news_list_page_txbm_11_4_74 .more span {
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
	height: 40px;
	line-height: 40px;
	-webkit-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 100ms;
	-moz-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 100ms;
	-ms-transition: all 0.6s cubic-beziercubic-bezier(0.77,0,0.175,1) 100ms;
	-o-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 100ms;
	transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 100ms;
	color: #333333;
	color:
}

.news_list_page_txbm_11_4_74 .more span:after {
	content: attr(data-title);
	position: absolute;
	height: 40px;
	top: 0px;
	left: 0px;
	right: 0;
	color: transparent;
	transform: translate(0,100%);
	-webkit-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms;
	-moz-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms;
	-ms-transition: all 0.6s cubic-beziercubic-bezier(0.77,0,0.175,1) 200ms;
	-o-transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms;
	transition: all 0.6s cubic-bezier(0.77,0,0.175,1) 200ms
}

.news_list_page_txbm_11_4_74 .more:hover {
	border-color: #0066bf;
	border-color:;
	background-color: #0066bf;
	background-color:
}

.news_list_page_txbm_11_4_74 .more:hover span {
	transform: translate(0,-100%)
}

.news_list_page_txbm_11_4_74 .more:hover span:after {
	background-color: #0066bf;
	background-color:;
	color: #fff
}
.news_list_page_txbm_11_4_74 .txbm-news-list li img {
	width: 100%
}

.news_list_page_txbm_11_4_74 .txbm-news-list {
	background-color: #ffffff;
	background-color:
}

@media (max-width:991px) {
	.news_list_page_txbm_11_4_74 .txbm-news-list li h4 {
		font-size: 18px;
		margin-bottom: 10px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list .left,.news_list_page_txbm_11_4_74 .txbm-news-list .right {
		margin-bottom: 15px;
		padding: 0
	}
}

@media (max-width:767px) {
	.news_list_page_txbm_11_4_74 {
		padding: 0
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list {
		padding: 15px 0px
	}

	.news_list_page_txbm_11_4_74 .more {
		float: left;
		margin-top: 15px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li {
		padding: 15px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li .media-left {
		padding-right: 10px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li .media-left .media-object {
		width: 100px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li h4 {
		font-size: 18px;
		margin-bottom: 5px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li p {
		font-size: 14px
	}

	.news_list_page_txbm_11_4_74 .headlines-text {
		bottom: 0px
	}

	.news_list_page_txbm_11_4_74 .headlines-text h3 {
		font-size: 16px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li p.des {
		width: 100%;
		margin-bottom: 5px;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical
	}

	.news_list_page_txbm_11_4_74 .media-left .media-object {
		height: 62.5px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li:after {
		width: 100px
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li p.info {
		margin-left: 0px
	}
}

@media (max-width:479px) {
	.news_list_page_txbm_11_4_74 .txbm-news-list li .media-left {
		display: table-cell
	}
}

@media (max-width:349px) {
	.news_list_page_txbm_11_4_74 .txbm-news-list li .media-left,.news_list_page_txbm_11_4_74 li .media-body {
		width: 100%;
		display: block
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li .media-left {
		padding: 0
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li .media-left .media-object {
		width: auto;
		max-width: 100%
	}

	.news_list_page_txbm_11_4_74 .txbm-news-list li .media-body {
		margin-top: 15px
	}
}


.wx{ background-position:left bottom;}


.sm{ clear:both; font-size:16px; color:#D6D6D6; text-align:center;}
*+html .sm{ margin-top:15px;}
a.wx>div{ background:url(../images/2wm_bg.gif) bottom left no-repeat; }
a.qq>div{ background:url(../images/qq_bg.gif) bottom left no-repeat;}
a.wx>div>img{ width:144px; height:144px; border:3px solid #FFF; margin-top:16px;}
a.qq>div>span{ position:absolute; bottom:-1px; left:43px; color:#fff; text-align:left}
.partner>div a:hover{ color:#E95700;}
.info>span.left a:hover{ border:1px solid #FFF;}
.wx:hover{ background-position:left bottom;}
.wb:hover{ background-position:center bottom;}
.qq:hover{ background-position:right bottom;}
.xlwb:hover,.txwb:hover,p.grey a.qq:hover{ filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6;}
.fbox .right img:hover{ border:4px solid #CCC; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7; width:118px; height:118px;}
.-txs:hover .txt,.info a:hover>div{ display:block;}

.ena{ background:#ed0700; }
.ena a{ color:#fff; text-align:center; }
.ena a:hover{ color:#fff; background:#face00; display:block; text-align:center; }
.language{ display:none}
.nav{ display:none}
.logo2{ display:none}
.mphone{ display:none}
.neiyeboax{ width:1200px; margin:0 auto;height:40px; line-height:40px; overflow:hidden}
.neiyeboax ul{ width:100%}
.neiyeboax ul li{ float:left; display:inline; overflow:hidden; font-size:12px}



.main { min-height:720px;width:1200px;  }
/*history*/
.history { background:url(../images/line04.gif) repeat-y 187px 0; width:1200px; margin:0 auto;  position:relative;}
.history-date { }
.history-date h2 { height:59px; font-size:25px; font-family:微软雅黑; font-weight:normal; padding-left:45px; margin-bottom:74px;  }
.history-date h2.first { position:absolute; left:0; top:-100px; width:100%; text-align:center; z-index:99;}
.history-date h2 a { color:#00bbff; display:inline-block; *display:inline; zoom:1; background:url(../images/icon08.gif) no-repeat right 50%; padding-right:17px; margin:21px 97px 0 0;}
.history-date h2 a:hover { text-decoration:none;}
.history-date h2 img { vertical-align:-5px;}
.history-date h2.date02 { background:none;}
.history-date ul {}
.history-date ul li { background:url(../images/icon07.gif) no-repeat 180px 0; padding-bottom:50px; zoom:1;position:relative}
.history-date ul li.last { padding-bottom:0;}
.history-date ul li:after{content:" "; display:block; height:0; clear:both; visibility:hidden;}
.history-date ul li h3 { float:left; width:168px; text-align:right; padding-right:19px;color:#c3c3c3;margin-top:-1px; font:normal 18px/16px Arial;}
.history-date ul li h3 span { display:block; color:#d0d0d0; font-size:12px; }
.history-date ul li dl { float:left; padding-left:41px; margin-top:-5px; font-family:微软雅黑; width:60%;word-wrap: break-word; 
word-break: normal; }
.history-date ul li dl dt { font:16px 微软雅黑; line-height:25px; color:#737373;word-wrap: break-word; 
word-break: normal;  }
.history-date ul li dl dt span { display:block; color:#787878; font-size:12px;}
.history-date ul li.green h3 { color:#1db702;}
.history-date ul li.green h3 span { color:#a8dda3; }
.history-date ul li.green dl { margin-top:-8px;}
.history-date ul li.green dl dt { font-size:30px; line-height:28px;word-wrap: break-word; 
word-break: normal; }
.history-date ul li.green dl dt a { /*background:url(../images/icon09.gif) no-repeat 0 0; width:19px; height:16px;*/ display:inline-block; *display:inline; zoom:1; overflow:hidden; vertical-align: middle; margin-left:12px;}
.history-date ul li.green dl dd { padding-top:20px; display:none;}
.history-date ul li.green dl dd img { float:left;}
.history-date ul li.green dl dd p { overflow:hidden; zoom:1; line-height:21px; color:#787878;}

.history-date h2.first .more-history {font-size: 16px; background: transparent; margin-left: 30px;}
.history-date h2.first .more-history:hover {text-decoration: underline;}

*body .history-date ul li dl dt {_font-size:12px !important; _font-weight:bold;}
*body .history-date ul li dl dt span {_font-weight:normal !important;}
*body .history-date ul li.green dl dt a {_background:transparent !important; *background:transparent !important;*font-size:12px !important; _font-weight:normal !important;}

.pagesa{ width:1200px; overflow:hidden; margin:0 auto}

.pagesraa{ width:100%; overflow:hidden;}
.pagesr{ width:76%; overflow:hidden; float:right}
.pagesl{ width:22%; overflow:hidden;float:left}

.pagesl .title{ width:100%; height:50px; border-top:3px solid #facf00; line-height:50px; text-align:center; font-size:16px; color:#FFF; background:#ed0700; font-weight:bold}

.pagesl .contentas{ width:100%; }
.pagesl .contentas ul{ width:100%; }
.pagesl .contentas ul li{ width:100%; height:40px; line-height:40px;   background:url(../images/list_ico01.png) no-repeat #f1f1f1; background-position:10px 15px;-webkit-transition-property: background-color;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease;}
.pagesl .contentas ul li a{padding-left:12px;margin-left:20px; color:#428bca; font-weight:normal}
.pagesl .contentas ul li:hover{ width:100%;height:40px; line-height:40px;   background:url(../images/list_ico02.png) no-repeat #ed0700; background-position:10px 15px; }
.pagesl .contentas ul li:hover a{ color:#FFF;}

.pagesl .contan2{ width:100%;  padding-top:10px; background:#facf00; -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius:15px ; margin:0 auto; padding:10px;}
.pagesl .title2{ width:100%; height:40px; line-height:40px; text-align:center; font-size:16px; color:#FFF;  font-weight:bold;}

.pagesl .contan21{ width:85%; background:#FFF; margin:0 auto; -moz-border-radius:5px;
    -webkit-border-radius: 5px;
    border-radius:5px ; padding:10px }

.pagesl .contan21 img{ width:100%}

.logolinks ul{ width:100%}

.logolinks ul li{ float:left; width:23%; float:left; margin-left:1%;}

.logolinks ul li img{ width:100%}
.logolinks ul li a{ float:left; overflow:hidden}

.logolinks ul li a img{ border:0;-webkit-transition: all .3s;
-moz-transition: all .3s;
transition: all .3s;}
.logolinks ul li a:hover img{-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
transform: scale(1.05);} 
.page{ display:block; text-align:center; margin-top:20px;}
.page a{ border:1px #cecece solid; border-radius:5px; color:#a5a5a5; margin-right:5px; display:inline-block; padding:5px 10px;}
.page a:hover,.page a.curr{background-color:#0096DB;color:white;border:1px #0096DB solid;}





.zzsc{ width:120px; height:250px; position:fixed;  top:50%; margin-top:-125px; margin-left:-129px; z-index:900;}
.zzsc a{ width:120px; height:120px; line-height:120px;  display:block; margin-top:10px; text-align:left; 	-webkit-background-size: 120px 120px;
	-moz-background-size: 120px 120px;
	
		-webkit-border-radius: 180px;
	border-radius: 180px;
	background:#357fe0;
	}

.zzsc span{ color:#FFF; font-size:24px; position:relative; z-index:9999; top:-50px; left:10px; display:none}

.lanrenzhijia {
	width: 120px;
	height: 120px;
	margin: 0 auto;

	-webkit-background-size: 120px 120px;
	-moz-background-size: 120px 120px;
	background-size: 120px 120px;

	
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
}
.lanrenzhijia:hover {
	-webkit-transform: rotateZ(360deg);
	-moz-transform: rotateZ(360deg);
	-o-transform: rotateZ(360deg);
	-ms-transform: rotateZ(360deg);
	transform: rotateZ(360deg);
}
.shownav{ display:none}
.miaosu{ width:1200px; margin:0 auto; border-bottom:1px dashed #dedede; line-height:30px;}
.fenlei{ width:1200px;margin:0 auto;}
.fenlei ul{ width:100%;

}
.fenlei ul li{ text-align:center; margin-top:10px;  float:left; border:1px solid #cfcfcf; width:32.33%; margin-left:1%; overflow:hidden ;
    background: #e4e4e4;
    background: -moz-linear-gradient(top,  #e4e4e4 0%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #e4e4e4 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #e4e4e4 0%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#ffffff',GradientType=0 );
	 -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;            /* W3C syntax */

}
.fenlei ul li a{ display:block; padding:10px 0; color:#333}
.fenlei ul li a:hover{ display:block; background:#ed0700; font-size:16px; color:#FFF}
.fenlei ul li .aone{ display:block; background:#ed0700; font-size:16px; color:#FFF}
.tinynav { 
  display: none;
  margin-bottom: 60px;
  font-size: 16px;
  width: 100%;
  }
.main-centert{ width:1200px; margin:0 auto}
.ctab li{  float:left; font-size:18px; margin-left:10px; font-weight:bold; text-align:center;}
.ctab li a{ color:#FFF;display:block;padding:10px 20px; background:#003f79; color:#FFF;    border: 1px solid #dedede;
    -moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */}

.ctab>li.active>a, .ctab>li.active>a:hover, .ctab>li.active>a:focus{  font-size:18px;  background:#facf00; color:#FFF; font-weight:bold; text-align:center
	}
	.ctab>li>a:hover{  font-size:18px; background:#facf00;  color:#FFF; font-weight:bold; text-align:center
	}
.yaninput{ font-size:14px; color:#ed0700}
.form-group{ margin-top:10px;}	
.info>div{ width:100%}


.tlzpbox{ width:1200px;  margin:0px auto; overflow:hidden; padding-bottom:50px;font-family:'Microsoft Yahei';}
.tlzpbox ul li{ width:250px; height:359px; overflow:hidden; float:left; margin:0px 12px; position:relative; text-align:center;}
.tlzpbox ul li img{ width:250px; height:259px; position:absolute; left:0; top:0; z-index:10; }
.tlzpbox ul li .mark{ background:url(../images/jia.png) no-repeat center 120px #ed0700;opacity:0.5; display:none; width:250px; height:259px; position:absolute; left:0; top:0; z-index:15; text-indent:-3000px; overflow:hidden;filter:alpha(opacity=0.5);}
.tlzpbox ul li .mark2{ width:250px; height:100px; line-height:30px;background:#ed0700; position:absolute; left:0; top:250px; color:#fff; font-size:18px; z-index:20;display:table;}
.leftshowbox{ width:30%; float:left}
.rightshowbox{ width:69%; float:right; padding-left:2%; border-left:1px solid #CCC}

.lzp{float:left; margin-right:40px;margin-left:40px}
.rzp{float:left}
.menu a:hover, .menu a:active{ color:#FFF}
@media screen and (max-width: 640px) {
	.rightshowbox{ width:100%; float:right; padding-left:2%;border-left:0px solid #CCC }
	.lzp{float:left; margin-right:40px;margin-left:40px}
.rzp{float:right}
	.leftshowbox{ width:100%; text-align:center}
	.leftshowbox p{ width:100%; text-align:center}
	.leftshowbox img{ margin:0 auto; width:100%}

.logolinks ul li{ float:left; width:47%; float:left; margin-left:1%;}


  .js .tinynav {
	  margin-top:10px;
	  
	  
	  display: block;

  
   padding: 5px;
   font-size: 16px;
   border: 1px solid #ccc;
    -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
 

 }
  .js #nav1 { display: none }
  
  }
  .pronei{ width:1200px; margin:0 auto}
  .yuanjiao{padding:10px 20px; float:left; width:25%; display:block; background:#900; -moz-border-radius: 15px;   
    -webkit-border-radius: 15px;  
    border-radius:15px; margin-left:10px; margin-bottom:10px      }
	.yuanjiao:hover{ background:#ed0700; color:#FFF}
	
	
	
	#index_b_hero { width: 870px; height: 465px; margin: auto; position: relative; }
    #index_b_hero img { width: 860px; height: 436px; }
    #index_b_hero .heros { width: 870px; height: 465px; } 
	
	#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; width: 870px; height: 436px; overflow: hidden; left: 1920px; }
	
    #index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -860px; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden; }
    #index_b_hero .mask-right { left: 870px; }
	.leftbox{ width:37%; float:left}
	.rightbox{ width:57%; float:right}
	.tubiao{ background:url(../images/tubiao.png) no-repeat; padding-left:20px; line-height:30px; font-size:18px; margin-top:40px;}
	.ditua{ width:100%}
	.oemlist{ width:1200px; margin:0 auto;}
	
@media (max-width: 1196px){
	.oemlist{ width:100%; margin:0 auto;}
	.maint{ width:100%; min-width:100%}
	.tlzpbox{ width:100%; margin:0 auto; text-align:center }
	.main{ width:100%}
	 .pronei{ width:90%; margin:0 auto}
	.shownav{ display:block}
.zzsc{ display:none}

.fenlei{ width:90%; margin:0 auto;}
	.miaosu{ width:90%; margin:0 auto;}
	.main-center img{}
	.pagesa{ width:100%; overflow:hidden}
.main {  min-height:720px;width:100%;  }
/*history*/
.history { background:url(../images/line04.gif) repeat-y 187px 0; width:100%; margin:0 auto;  position:relative;}
	.neiyeboax{ width:100%}

	 }
	 
	 
	
	 
	 
@media (max-width: 1024px){
	 .main-nav{ display:block}
	 
	 .pagesl{ display:none}
	 .pagesr{ display:block; float:none; margin:0 auto}
	
	.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}
.main-center .contact-qq img{ width:auto}

.main-11{ font-size:12px}
	.logo1{ display:none}
	.logo2{ display:block; //width:20%}
	.logo2 img{ display:block; max-width:336px; margin-top:20px}

.main-center li img { height:210px; width:auto}
.shownav{ display:block}
.zzsc{ display:none}
.tubiao{ background:url(../images/tubiao.png) no-repeat; padding-left:20px; line-height:30px; font-size:16px; margin-top:20px;}
.main-center img{ width:auto; height:auto;max-height:none}
.rightshowbox img { width:auto; height:auto}
.bacls{ display:none}
	 }	 
@media (max-width: 640px){
	
		.tlzpbox ul li{ width:200px; height:359px; overflow:hidden; float:left; margin:0px 12px; position:relative; text-align:center;}
		.lzp{ display:none}
		
		.rzp{ display:none}
.tlzpbox ul li img{ width:200px; height:259px; position:absolute; left:0; top:0; z-index:10; }
.tlzpbox ul li .mark{ background:url(../images/jia.png) no-repeat center 120px #ed0700;opacity:0.5; display:none; width:200px; height:259px; position:absolute; left:0; top:0; z-index:15; text-indent:-3000px; overflow:hidden;filter:alpha(opacity=0.5);}
.tlzpbox ul li .mark2{ width:200px; height:100px; line-height:30px;background:#ed0700; position:absolute; left:0; top:200px; color:#fff; font-size:18px; z-index:20;display:table;}


	.ditua{ height:300px; position:relative; left:-350px; width:auto}
.leftbox{ width:90%; margin:0 auto}
	.rightbox{ width:90%; margin:0 auto; float:left}
	.history-date ul li dl dt{ font-size:12px}
	.history-date ul li dl{ margin-left:-20px;}
	.vtext{ height:100px; overflow:hidden}
	 }	 	 
	 
 @media (min-width: 240px) and (max-width: 319px) {
	 
	 	#index_b_hero { width: 240px;;  margin: auto; position: relative; height:116px; }
  
    #index_b_hero .heros { width: 240px;; height:auto  } 
	
	#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; overflow: hidden; left: 240px; width:240px; }
	  #index_b_hero img { width: 240px;;height:116px; }
	  
	  
    #index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -240px;; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden;  }
    #index_b_hero .mask-right { left: 240px; }
	
	.main-center li img{ }
	.limepro{ display:none}
	.porimg{ max-width:100%;height:auto}
	
}
@media (min-width: 320px) and (max-width: 479px) {
	
	
	
	.footer-center-top-info>.info p {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}


	.main-center li img{ }
	.porimg{ max-width:100%; height:auto}
	.limepro{ display:none}
	.yuanjiao{padding:10px 20px; float:left; width:80%; display:block; background:#900; -moz-border-radius: 15px;   
    -webkit-border-radius: 15px;  
    border-radius:15px; margin-left:10px; margin-bottom:10px      }
	
	.thumb ul li a img{ width:120px;}
	
		#index_b_hero { width: 320px;;  margin: auto; position: relative; height:155px; }
  
    #index_b_hero .heros { width: 320px;; height:auto  } 
	
	#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; overflow: hidden; left: 320px; width:320px; }
	  #index_b_hero img { width: 320px;;height:155px; }
	  
	  
    #index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -320px;; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden;  }
    #index_b_hero .mask-right { left: 320px; }
	
	
	
	
	.logolinks ul li{ float:left; width:48%; float:left; margin-left:1%;}
	
	#header a{ top:0px}
	.top .box_top{ width:100%}
		.top{ display:none}
.header {
	width:100%;
	height:44px;
	z-index:2;
}
.header .logo {
	top:10px;
	left:6px;
	width:134px;
}
.header .language {
	display:none;
}
.header .nav {
	position:fixed;
	top:0px;
	right:0px;
	background:#EEEEEE;
	display:none;
	height:100%;
	transform:translateX(220px);
	-moz-transform:translateX(220px);
	-webkit-transform:translateX(220px);
	-o-transform:translateX(220px);
}
.header .nav li {
	margin:0px;
	width:220px;
	height:55px;
	line-height:55px;
	text-align:center;
	float:none;
}
.header .nav li.on {
	width:218px;
	border-left:2px solid #ed0700;
	background:#fff;
}
.header .nav a {
	color:#B38761;
}
.header .nav a.on {
	color:#006D37;
}
.header .navBtn {
	display:block;
	position:absolute;
	top:11px;
	right:11px;
	width:23px;
	height:23px;
}
.header .ch {
	display:block;
	width:220px;
	height:44px;
	background:#E78027;
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:44px;
	font-family:"宋体";
}
.header .english {
	display:block;
	width:220px;
	height:44px;
	background:#006D37;
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:44px;
	font-family:"宋体";
}
.footer {
	min-width:320px;
	height:218px;
	overflow:hidden;
}
.footer-center {
	width:320px;
}
.footer-center-top {
	width:320px;
	height:155px;
	margin:0px auto;
}
.footer-center-top-info {
	width:210px;
	top:15px;
}
.footer-center-top-info>.title {
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.footer-center-top-info>.title img {
	vertical-align: middle;
}
.footer-center-top-info>.title font {
	vertical-align: middle;
}
.footer-center-top-info>.info {
	color:#fff;
	font-size:12px;
}
.footer-center-top-info>.info p {
	display:none;
}
.footer-center-top-info>.info p:nth-child(1) {
	display:block;
}
.footer-center-top-info:nth-child(1) {
	left:20px;
}

.clasc{top:80px; left:30px}
.footer{ height:260px}
.footer-center-top{ height:210px;}
.footer-center-top-info:nth-child(2) {
	left:10px;
}
.footer-center-top-code1 {
	display:none;
	left:530px;
}
.footer-center-top-code {
	top:10px;
	left:240px;
	width:70px;
	height:70px;
}
.footer-center-top-code>img {
	width:100%;
}
.footer-center-top-call {
	top:20px;
	left:100px;
	display:none;
}
.footer-center-bottom {
	width:320px;
}
.footer-center-bottom p {
	line-height:50px;
	width:320px !important;
	
	text-align:center;
}
}
@media (min-width: 480px) and (max-width: 639px) {
	
		#index_b_hero { width: 480px;;  margin: auto; position: relative; height:233px; }
  
    #index_b_hero .heros { width: 480px;; height:auto  } 
	
	#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; overflow: hidden; left: 480px; width:480px; }
	  #index_b_hero img { width: 480px;;height:233px; }
	  
	  
    #index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -480px;; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden;  }
    #index_b_hero .mask-right { left: 480px; }
	
	
	.yuanjiao{padding:10px 20px; float:left; width:46%; display:block; background:#900; -moz-border-radius: 15px;   
    -webkit-border-radius: 15px;  
    border-radius:15px; margin-left:10px; margin-bottom:10px      }
	
	.logolinks ul li{ float:left; width:49%; float:left; margin-left:1% }
	
	.logo1{ display:none}
	.top .box_top{ width:100%}
		.top{ display:none}
.header {
	width:100%;
	height:66px;
	z-index:2;
}
.header .logo {
	top:15px;
	left:9px;
	width:200px;
}
.header .language {
	display:none;
}
.header .nav {
	position:fixed;
	top:0px;
	right:0px;
	background:#EEEEEE;
	display:none;
	height:100%;
	transform:translateX(220px);
	-moz-transform:translateX(220px);
	-webkit-transform:translateX(220px);
	-o-transform:translateX(220px);
}
.header .nav li {
	margin:0px;
	width:220px;
	height:55px;
	line-height:55px;
	text-align:center;
	float:none;
}
.header .nav li.on {
	width:218px;
	border-left:2px solid #ed0700;
	background:#fff;
}
.header .nav a {
	color:#B38761;
}
.header .nav a.on {
	color:#006D37;
}
.header .navBtn {
	display:block;
	position:absolute;
	top:16px;
	right:16px;
	width:35px;
	height:35px;
}
.header .ch {
	display:block;
	width:220px;
	height:44px;
	background:#E78027;
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:44px;
	font-family:"宋体";
}
.header .english {
	display:block;
	width:220px;
	height:44px;
	background:#006D37;
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:44px;
	font-family:"宋体";
}
.footer {
	min-width:480px;
	height:218px;
	overflow:hidden;
}
.footer-center {
	width:480px;
}
.footer-center-top {
	width:480px;
	height:165px;
	margin:0px auto;
}
.footer-center-top-info {
	width:150px;
	top:15px;
}
.footer-center-top-info>.title {
	color:#fff;
	font-size:14px;

	font-weight:bold;
}
.footer-center-top-info>.info {
	color:#fff;
	font-size:12px;
}
.footer-center-top-info>.info p {
	display:none;
}
.footer-center-top-info>.info p:nth-child(1) {
	display:block;
	line-height:25px;
}
.footer-center-top-info>.info p:nth-child(2) {
	display:block;
}
.footer-center-top-info:nth-child(1) {
	left:20px;
}
.footer-center-top-info:nth-child(2) {
	left:205px;
}
.footer-center-top-code1 {
	display:none;
	left:530px;
}
.footer-center-top-code {
	top:10px;
	left:400px;
	width:70px;
	height:70px;
}
.footer-center-top-code>img {
	width:100%;
}
.footer-center-top-call {
	top:20px;
	left:100px;
	display:none;
}
.footer-center-bottom {
	width:480px;
	overflow:hidden
}
.footer-center-bottom p {
	width:480px !important;
	height:50px;
	line-height:50px;
	text-align:left;
}
}
@media (min-width: 640px) and (max-width:1023px ) {
	
		.logo1{ display:none}
	.language{ display:block}
	.top .box_top{ width:100%}
	
.logolinks ul li{ float:left; width:32%; float:left; margin-left:1%;}

	.footer-center-top-code{ display:none}
		#index_b_hero { width: 640px;;  margin: auto; position: relative; height:310px; }
  
    #index_b_hero .heros { width: 640px;; height:auto  } 
	
	#index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero { background: #fff; padding: 5px; z-index: 1; position: absolute; top: 0; left: 0; overflow: hidden; left: 640px; width:640px; }
	  #index_b_hero img { width: 640px;;height:310px; }
	  
	  
    #index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -640px;; filter: alpha(Opacity=50); opacity: .5; background: #fff; overflow: hidden;  }
    #index_b_hero .mask-right { left: 640px; }
	
	
	

	
.header {
	width:100%;
	height:88px;
	z-index:2;
}
.header .logo {
	top:19px;
	left:11px;
	width:268px;
}
.header .language {
	display:none;
}
.header .nav {
	position:fixed;
	top:0px;
	right:0px;
	background:#EEEEEE;
	display:none;
	height:100%;
	transform:translateX(220px);
	-moz-transform:translateX(220px);
	-webkit-transform:translateX(220px);
	-o-transform:translateX(220px);
}
.header .nav li {
	margin:0px;
	width:220px;
	height:55px;
	line-height:55px;
	text-align:center;
	float:none;
}
.header .nav li.on {
	width:218px;
	border-left:2px solid #ed0700;
	background:#fff;
}
.header .nav a {
	color:#B38761;
}
.header .nav a.on {
	color:#006D37;
}
.header .navBtn {
	display:block;
	position:absolute;
	top:22px;
	right:20px;
	width:45px;
	height:45px;
}
.header .ch {
	display:block;
	width:220px;
	height:44px;
	background:#E78027;
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:44px;
	font-family:"宋体";
}
.header .english {
	display:block;
	width:220px;
	height:44px;
	background:#006D37;
	color:#fff;
	font-size:12px;
	text-align:center;
	line-height:44px;
	font-family:"宋体";
}
.footer {
	min-width:640px;
	
	overflow:hidden;
}
.footer-center {
	width:640px;
}
.footer-center-top {
	width:640px;
	height:240px;
	margin:0px auto;
}
.footer-center-top-info {
	width:200px;
}
.footer-center-top-info:nth-child(2) {
	right:0px;
}
.footer-center-top-code1 {
	display:none;
	left:530px;
}
.footer-center-top-code {
	top:205px;
	left:0px;
}
.footer-center-top-call {
	top:180px;
	left:250px;
}
.footer-center-bottom {
	width:640px;
}
}
@media (min-width: 1024px) and (max-width:1199px ) {
	
	
	.top .rbox_top{ width:42%}
	.top .box_top{ width:100%}
	.nav{ display:none}
	
.header {
	width:1024px;
	height:88px;
	margin:0px auto;
}
.header .logo {
	top:19px;
	left:11px;
	width:268px;
}
.header .language {
	top:15px;
	right:10px;
}
.header .nav {
	top:52px;
	
}
.header .nav li {
	margin:0px 15px;
}
.footer {
	min-width:1024px;
}
.footer-center {
	width:1024px;
}
.footer-center-top {
	width:1024px;
}
.footer-center-top-info {
	width:200px;
}
.footer-center-top-info:nth-child(2) {
	left:250px;
}
.footer-center-top-code1 {
	display:none;
	left:530px;
}
.footer-center-top-code {
	display:none;
	left:530px;
}
.footer-center-top-call {
	left:687px;
}
.footer-center-bottom {
	width:1024px;
}
}
@media (min-width: 1024px) and (max-width:1247px ) {
	
	.logo1 img{ display:block; max-width:436px; margin-top:20px}
}
.mainLeft {
	animation:mainLeft 0.5s ease-out 0s both;
	-moz-animation:mainLeft 0.5s ease-out 0s both;
	-webkit-animation:mainLeft 0.5s ease-out 0s both;
	-o-animation:mainLeft 0.5s ease-out 0s both;
}
 @keyframes mainLeft {
100% {
transform: translateX(-220px);
}
0% {
transform:translateX(0px);
}
}
@-moz-keyframes mainLeft {
100% {
-moz-transform: translateX(-220px);
}
0% {
-moz-transform:translateX(0px);
}
}
@-webkit-keyframes mainLeft {
100% {
-webkit-transform: translateX(-220px);
}
0% {
-webkit-transform:translateX(0px);
}
}
@-o-keyframes mainLeft {
100% {
-o-transform: translateX(-220px);
}
0% {
-o-transform:translateX(0px);
}
}
.mainRight {
	animation:mainRight 0.5s ease-out 0s both;
	-moz-animation:mainRight 0.5s ease-out 0s both;
	-webkit-animation:mainRight 0.5s ease-out 0s both;
	-o-animation:mainRight 0.5s ease-out 0s both;
}
@keyframes mainRight {
0% {
transform: translateX(-220px);
}
100% {
transform:translateX(0px);
}
}
@-moz-keyframes mainRight {
0% {
-moz-transform: translateX(-220px);
}
100% {
-moz-transform:translateX(0px);
}
}
@-webkit-keyframes mainRight {
0% {
-webkit-transform: translateX(-220px);
}
100% {
-webkit-transform:translateX(0px);
}
}
@-o-keyframes mainRight {
0% {
-o-transform: translateX(-220px);
}
100% {
-o-transform:translateX(0px);
}
}


	 
.mbbody_body .page { margin-left:20px;}



.side-bar a,.chat-tips i {
	background-image: url(../img/gdt-img.png);
	background-repeat: no-repeat;
}
/*右侧悬浮icon*/
.side-bar {
	width: 66px;
	position: fixed;
	bottom: 20px;
	right: 25px;
	font-size: 0;
	line-height: 0;
	z-index: 100;
}
.side-bar a {
	width: 66px;
	height: 66px;
	display: inline-block;
	background-color: #008fd6;
	margin-bottom: 2px;
}
.side-bar .topaa{background-position: 0 -316px; }
.side-bar a:hover {
	background-color: #669fdd;
}
.side-bar .icon-qq {
	background-position: 0 -62px;
}
.side-bar .icon-chat {
	background-position: 0 -130px;
	position: relative;
}
.side-bar .icon-chat:hover .chat-tips {
	display: block;
}
.side-bar .icon-blog {
	background-position: 0 -198px;
}
.side-bar .icon-mail {
	background-position: 0 -266px;
}
.side-bar .icon-totop {
	background-position: 0 -334px;
}
.chat-tips {
	padding: 20px;
	border: 1px solid #d1d2d6;
	position: absolute;
	right: 78px;
	top: -55px;
	background-color: #ffffff;
	display: none;
}
.chat-tips i {
	width: 9px;
	height: 16px;
	display: inline-block;
	position: absolute;
	right: -9px;
	top: 80px;
	background-position:-88px -350px;
}
.chat-tips img {
	width: 138px;
	height: 138px;
}




.rides-cs {  font-size: 12px; background:#29a7e2; position: fixed; top: 250px; right: 0px; _position: absolute; z-index: 1500; border-radius:6px 0px 0 6px;}
.rides-cs a { color: #00A0E9;}
.rides-cs a:hover { color: #ff8100; text-decoration: none;}
.rides-cs .floatL { width: 36px; float:left; position: relative; z-index:1;margin-top: 21px;height: 181px;}
.rides-cs .floatL a { font-size:0; text-indent: -999em; display: block;}
.rides-cs .floatR { width: 130px; float: left; padding: 5px; overflow:hidden;}
.rides-cs .floatR .cn {background:#F7F7F7; border-radius:6px;margin-top:4px;}
.rides-cs .cn .titZx{ font-size: 14px; color: #333;font-weight:600; line-height:24px;padding:5px;text-align:center;}
.rides-cs .cn ul {padding:0px;}
.rides-cs .cn ul li { line-height: 38px; height:38px;border-bottom: solid 1px #E6E4E4;overflow: hidden;text-align:center;}
.rides-cs .cn ul li span { color: #777;}
.rides-cs .cn ul li a{color: #777;}
.rides-cs .cn ul li img { vertical-align: middle;}
.rides-cs .btnOpen, .rides-cs .btnCtn {  position: relative; z-index:9; top:25px; left: 0;  background-image: url(../images/shopnc.png); background-repeat: no-repeat; display:block;  height: 146px; padding: 8px;}
.rides-cs .btnOpen { background-position: -410px 0;}
.rides-cs .btnCtn { background-position: -450px 0;}
.rides-cs ul li.top { border-bottom: solid #ACE5F9 1px;}
.rides-cs ul li.bot { border-bottom: none;}

.dn{display: none;}

/* 返回顶部 */
.go-top{position: fixed;bottom: 40px;right: 20px;width: 46px;z-index: 999;}
.go-top a{display: block;width: 46px;height: 46px;margin-bottom: 10px;background-image: url(../images/go-top.png?);}
.go-top a:last-child{margin-bottom: 0;}
.go-top .go{background-position: 0 -150px;}
.go-top .go:hover{background-position: 0 -250px;}
.go-top .feedback{background-position: 0 -100px;}
.go-top .feedback:hover{background-position: 0 -300px;}
.go-top .uc-2vm{background-position: 0 0;}
.go-top .uc-2vm:hover{background-position: 0 -350px;}
/*
.go-top .share{background-position: 0 -50px;}
.go-top .share:hover{background-position: 0 -200px;}
*/
.go-top .uc-2vm-pop{
	position: absolute;right: 60px;top: -100px;
	width: 240px;box-shadow: 0px 1px 4px rgba(0,0,0,.1);
	background: #fff;
}
.go-top .uc-2vm-pop .title-2wm{font-size: 14px; text-align:center; margin: 10px 20px;}
.go-top .uc-2vm-pop .logo-2wm-box{position: relative;}
.porlist{ width:100%}
.porlist ul{width:100%}
.porlist ul li{width:100%}
.porlist ul li:nth-child(odd) .lacelt{ float:left; width:60%}
.porlist ul li:nth-child(even) .lacelt{ float:right; width:60%}
.porlist ul li:nth-child(odd) .lacelt img{width:100%}
.porlist ul li:nth-child(even) .lacelt img{width:100%}
.porlist ul li:nth-child(odd) .lacelta{ float:right;width:30%; margin-top:10%;}
.porlist ul li:nth-child(even) .lacelta{ float:right;width:30%; margin-top:10%;}
.porlist ul li:nth-child(odd) .lacelta{font-size:36px; font-weight:bold;  text-transform: uppercase;}
.porlist ul li:nth-child(even) .lacelta{font-size:36px; font-weight:bold; text-transform: uppercase;}
.porlist ul li:nth-child(odd) .lacelta .line{  max-width:240px; }
.porlist ul li:nth-child(even) .lacelta .line{  max-width:240px; }
@media (max-width: 1300px){
.porlist ul li:nth-child(odd) .lacelta{  margin-top:5%;}
.porlist ul li:nth-child(even) .lacelta{  margin-top:5%;}

}
@media (max-width: 1240px){
.porlist ul li:nth-child(odd) .lacelta{  margin-top:2%;}
.porlist ul li:nth-child(even) .lacelta{  margin-top:2%;}

}
@media (max-width: 1048px){
.porlist ul li:nth-child(odd) .lacelta{  margin-top:1%;}
.porlist ul li:nth-child(even) .lacelta{  margin-top:1%;}

}

.
.porlist ul li:first-child .lacelta .text{  color:#f681b6; }
.porlist ul li:first-child .lacelta .line{ border-top:5px solid #f681b6}
.porlist ul li:nth-child(2) .lacelta .text{  color:#d8b744; }
.porlist ul li:nth-child(2) .lacelta .line{  border-top:5px solid #d8b744}
.porlist ul li:nth-child(3) .lacelta .text{  color:#a75dcc; }
.porlist ul li:nth-child(3) .lacelta .line{  border-top:5px solid #a75dcc}
.porlist ul li:nth-child(4) .lacelta .text{  color:#79c640; }
.porlist ul li:nth-child(4) .lacelta .line{  border-top:5px solid #79c640}
.porlist ul li:nth-child(5) .lacelta .text{  color:#9b6a3a; }
.porlist ul li:nth-child(5) .lacelta .line{  border-top:5px solid #9b6a3a}
.porlist ul li:nth-child(6) .lacelta .text{  color:#a75dcc; }
.porlist ul li:nth-child(6) .lacelta .line{  border-top:5px solid #a75dcc}
.porlist ul li:nth-child(7) .lacelta .text{  color:#d7521f; }
.porlist ul li:nth-child(7) .lacelta .line{  border-top:5px solid #d7521f}
.porlist ul li:nth-child(8) .lacelta .text{  color:#1fb7d7; }
.porlist ul li:nth-child(8) .lacelta .line{  border-top:5px solid #1fb7d7}
.porlist ul li:nth-child(9) .lacelta .text{  color:#fb0567; }
.porlist ul li:nth-child(9) .lacelta .line{  border-top:5px solid #fb0567}
.porlist ul li:nth-child(10) .lacelta .text{  color:#1f53d7; }
.porlist ul li:nth-child(10) .lacelta .line{  border-top:5px solid #1f53d7}

.porlist ul li:nth-child(11) .lacelta .text{  color:#871295; }
.porlist ul li:nth-child(11) .lacelta .line{  border-top:5px solid #871295}

.porlist ul li:nth-child(12) .lacelta .text{  color:#fb0567; }
.porlist ul li:nth-child(12) .lacelta .line{  border-top:5px solid #fb0567}

.porlist ul li:nth-child(13) .lacelta .text{  color:#bfca15; }
.porlist ul li:nth-child(13) .lacelta .line{  border-top:5px solid #bfca15}

.porlist ul li:nth-child(14) .lacelta .text{  color:#589fff; }
.porlist ul li:nth-child(14) .lacelta .line{  border-top:5px solid #589fff}

.porlist ul li:nth-child(15) .lacelta .text{  color:#d79ad9; }
.porlist ul li:nth-child(15) .lacelta .line{  border-top:5px solid #d79ad9}

.porlist ul li:nth-child(16) .lacelta .text{  color:#0fa8ef; }
.porlist ul li:nth-child(16) .lacelta .line{  border-top:5px solid #0fa8ef}

.porlist ul li:nth-child(17) .lacelta .text{  color:#9def0f; }
.porlist ul li:nth-child(17) .lacelta .line{  border-top:5px solid #9def0f}

.porlist ul li:nth-child(18) .lacelta .text{  color:#0fbdef; }
.porlist ul li:nth-child(18) .lacelta .line{  border-top:5px solid #0fbdef}


@media (max-width: 1000px){
.lacelt{ float:none !important; max-width:100%!important;width:100%!important}
.lacelta{ float:none!important; max-width:100%!important; margin-top:1%!important;width:100%!important}	
.lacelta .text{  font-size:24px!important; font-weight:bold!important; max-width:100%!important; text-align:center!important;}
.lacelta .line{ margin:0 auto!important;}

}